package domain


type AlibabaTclsAelophyWarehouseOrderGetWarehouseOrderGetRequest struct {
    /*
        门店编码     */
    StoreId  *string `json:"store_id,omitempty" `

    /*
        订单ID     */
    BizOrderId  *int64 `json:"biz_order_id,omitempty" `

}

func (s *AlibabaTclsAelophyWarehouseOrderGetWarehouseOrderGetRequest) SetStoreId(v string) *AlibabaTclsAelophyWarehouseOrderGetWarehouseOrderGetRequest {
    s.StoreId = &v
    return s
}
func (s *AlibabaTclsAelophyWarehouseOrderGetWarehouseOrderGetRequest) SetBizOrderId(v int64) *AlibabaTclsAelophyWarehouseOrderGetWarehouseOrderGetRequest {
    s.BizOrderId = &v
    return s
}
